<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <title>qxfullcalendar</title>
  <link href='/fullcalendar/fullcalendar.css' rel='stylesheet' />
  <script src='/fullcalendar/lib/jquery.min.js'></script>
  <script src='/fullcalendar/lib/moment.min.js'></script>
  <script src='/fullcalendar/fullcalendar.js'></script>
  <script type="text/javascript" src="script/qxfullcalendar.js"></script>
</head>
<body></body>
</html>
